## linux-latest-2.6 6~bpo.1

=== debian/changelog ===
linux-latest-2.6 (6~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.
  * i386: Dropped amd64 transition packages.

 -- Norbert Tretkowski <nobse@backports.org>  Sun, 18 Feb 2007 18:18:23 +0100

linux-latest-2.6 (6) unstable; urgency=low

  * Update to 2.6.18-4.
  * i386: Add amd64 transition packages.

 -- Bastian Blank <waldi@debian.org>  Fri,  2 Feb 2007 17:45:58 +0100

linux-latest-2.6 (5) unstable; urgency=low

  * Update to 2.6.18-3.

 -- Bastian Blank <waldi@debian.org>  Thu, 30 Nov 2006 10:28:53 +0100

linux-latest-2.6 (4) unstable; urgency=low

  * Update to 2.6.18-2.

 -- maximilian attems <maks@sternwelten.at>  Tue,  7 Nov 2006 16:38:14 +0100

linux-latest-2.6 (3) unstable; urgency=low

  * Update linux-latest to 2.6.18.

 -- Frederik Schüler <fs@debian.org>  Mon,  2 Oct 2006 13:16:57 +0200

linux-latest-2.6 (2) unstable; urgency=high

  [ Bastian Blank ]
  * Don't generate headers packages for module-less kernels.

  [ Frederik Schüler ]
  * [amd64] Add kernel-image-2.6-* transition packages. Closes: #377228 

 -- Frederik Schüler <fs@debian.org>  Mon, 18 Sep 2006 16:32:51 +0200

linux-latest-2.6 (1) unstable; urgency=low

  * Initial release.

 -- Bastian Blank <waldi@debian.org>  Mon, 14 Aug 2006 20:32:24 +0200
