=== debian/control ===
Source: linux-latest-2.6
Section: admin
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Norbert Tretkowski <nobse@backports.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.0), linux-support-2.6.18-4

Package: linux-image-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6-alpha-generic
Description: Linux kernel image on Alpha
 This package depends on the latest binary image for Linux kernel on Alpha
 machines.

Package: linux-image-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-alpha-generic
Description: Linux kernel 2.6 image on Alpha
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha machines.

Package: linux-headers-2.6-alpha-generic
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-alpha-generic
Description: Header files for Linux 2.6 on Alpha
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on Alpha machines.

Package: linux-image-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6-alpha-smp
Description: Linux kernel image on Alpha SMP
 This package depends on the latest binary image for Linux kernel on Alpha
 SMP machines.

Package: linux-image-2.6-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-alpha-smp
Description: Linux kernel 2.6 image on Alpha SMP
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha SMP machines.

Package: linux-headers-2.6-alpha-smp
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-alpha-smp
Description: Header files for Linux 2.6 on Alpha SMP
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on Alpha SMP machines.

Package: linux-image-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6-alpha-legacy
Description: Linux kernel image on Alpha Legacy
 This package depends on the latest binary image for Linux kernel on Alpha
 Legacy machines.

Package: linux-image-2.6-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-alpha-legacy
Description: Linux kernel 2.6 image on Alpha Legacy
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha Legacy machines.

Package: linux-headers-2.6-alpha-legacy
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-alpha-legacy
Description: Header files for Linux 2.6 on Alpha Legacy
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on Alpha Legacy machines.

Package: linux-image-vserver-alpha
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6-vserver-alpha
Description: Linux kernel image on Alpha
 This package depends on the latest binary image for Linux kernel on Alpha
 machines.

Package: linux-image-2.6-vserver-alpha
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-vserver-alpha
Description: Linux kernel 2.6 image on Alpha
 This package depends on the latest binary image for Linux kernel 2.6 on
 Alpha machines.

Package: linux-headers-2.6-vserver-alpha
Architecture: alpha
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-vserver-alpha
Description: Header files for Linux 2.6 on Alpha
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on Alpha machines.

Package: linux-image-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6-amd64
Description: Linux kernel image on AMD64
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-image-2.6-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-amd64
Description: Linux kernel 2.6 image on AMD64
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-headers-2.6-amd64
Architecture: amd64
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-amd64
Description: Header files for Linux 2.6 on AMD64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
 Intel machines.

Package: linux-image-vserver-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6-vserver-amd64
Description: Linux kernel image on AMD64
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-image-2.6-vserver-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-vserver-amd64
Description: Linux kernel 2.6 image on AMD64
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-headers-2.6-vserver-amd64
Architecture: amd64
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-vserver-amd64
Description: Header files for Linux 2.6 on AMD64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
 Intel machines.

Package: linux-image-xen-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6-xen-amd64
Description: Linux kernel image on AMD64
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-image-2.6-xen-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-xen-amd64
Description: Linux kernel 2.6 image on AMD64
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-headers-2.6-xen-amd64
Architecture: amd64
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-xen-amd64
Description: Header files for Linux 2.6 on AMD64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
 Intel machines.

Package: linux-image-xen-vserver-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6-xen-vserver-amd64
Description: Linux kernel image on AMD64
 This package depends on the latest binary image for Linux kernel on all
 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-image-2.6-xen-vserver-amd64
Architecture: amd64
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-xen-vserver-amd64
Description: Linux kernel 2.6 image on AMD64
 This package depends on the latest binary image for Linux kernel 2.6 on
 all 64bit single- and multiprocessor AMD and Intel machines.

Package: linux-headers-2.6-xen-vserver-amd64
Architecture: amd64
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-xen-vserver-amd64
Description: Header files for Linux 2.6 on AMD64
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
 Intel machines.

Package: linux-image-footbridge
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6-footbridge
Description: Linux kernel image on Footbridge based
 This package depends on the latest binary image for Linux kernel on
 Footbridge (CATS, Netwinder) machines.

Package: linux-image-2.6-footbridge
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-footbridge
Description: Linux kernel 2.6 image on Footbridge based
 This package depends on the latest binary image for Linux kernel 2.6 on
 Footbridge (CATS, Netwinder) machines.

Package: linux-headers-2.6-footbridge
Architecture: arm
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-footbridge
Description: Header files for Linux 2.6 on Footbridge based
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on Footbridge (CATS, Netwinder) machines.

Package: linux-image-iop32x
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6-iop32x
Description: Linux kernel image on IOP32x
 This package depends on the latest binary image for Linux kernel on IOP32x
 based (Thecus N2100, etc) machines.

Package: linux-image-2.6-iop32x
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-iop32x
Description: Linux kernel 2.6 image on IOP32x
 This package depends on the latest binary image for Linux kernel 2.6 on
 IOP32x based (Thecus N2100, etc) machines.

Package: linux-headers-2.6-iop32x
Architecture: arm
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-iop32x
Description: Header files for Linux 2.6 on IOP32x
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on IOP32x based (Thecus N2100, etc) machines.

Package: linux-image-ixp4xx
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6-ixp4xx
Description: Linux kernel image on IXP4xx
 This package depends on the latest binary image for Linux kernel on IXP4xx
 based (Linksys NSLU2, etc) machines.

Package: linux-image-2.6-ixp4xx
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-ixp4xx
Description: Linux kernel 2.6 image on IXP4xx
 This package depends on the latest binary image for Linux kernel 2.6 on
 IXP4xx based (Linksys NSLU2, etc) machines.

Package: linux-headers-2.6-ixp4xx
Architecture: arm
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-ixp4xx
Description: Header files for Linux 2.6 on IXP4xx
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on IXP4xx based (Linksys NSLU2, etc) machines.

Package: linux-image-rpc
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6-rpc
Description: Linux kernel image on RiscPC
 This package depends on the latest binary image for Linux kernel on Arcon
 RiscPC machines.

Package: linux-image-2.6-rpc
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-rpc
Description: Linux kernel 2.6 image on RiscPC
 This package depends on the latest binary image for Linux kernel 2.6 on
 Arcon RiscPC machines.

Package: linux-headers-2.6-rpc
Architecture: arm
Section: devel
Priority: optional
Provides: linux-headers, linux-headers-2.6
Depends: linux-headers-2.6.18-4-rpc
Description: Header files for Linux 2.6 on RiscPC
 This package depends on the architecture-specific header files for the
 latest Linux kernel 2.6 on Arcon RiscPC machines.

Package: linux-image-s3c2410
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6-s3c2410
Description: Linux kernel image on Samsung S3C2410
 This package depends on the latest binary image for Linux kernel on
 Samsung S3C2410 based (BAST, IPAQ 1940, etc) machines.

Package: linux-image-2.6-s3c2410
Architecture: arm
Section: admin
Priority: optional
Depends: linux-image-2.6.18-4-s3c2410
Description: Linux kernel 2.6 image on Samsung S3C2410
