## linux-latest-2.6 6

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Norbert Tretkowski <nobse@backports.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 4.1.0), linux-support-2.6.18-4
 
@@ -119,7 +119,7 @@
  latest Linux kernel 2.6 on Alpha machines.
 
 Package: linux-image-amd64
-Architecture: amd64
+Architecture: amd64 i386
 Section: admin
 Priority: optional
 Depends: linux-image-2.6-amd64
@@ -128,7 +128,7 @@
  64bit single- and multiprocessor AMD and Intel machines.
 
 Package: linux-image-2.6-amd64
-Architecture: amd64
+Architecture: amd64 i386
 Section: admin
 Priority: optional
 Depends: linux-image-2.6.18-4-amd64
@@ -137,7 +137,7 @@
  all 64bit single- and multiprocessor AMD and Intel machines.
 
 Package: linux-headers-2.6-amd64
-Architecture: amd64
+Architecture: amd64 i386
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
