=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.1.0), linux-support-2.6.18-4
+Build-Depends: debhelper (>= 4.1.0), linux-support-2.6.18-6
 
 Package: linux-image-alpha-generic
 Architecture: alpha
@@ -19,7 +19,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-alpha-generic
+Depends: linux-image-2.6.18-6-alpha-generic
 Description: Linux kernel 2.6 image on Alpha
  This package depends on the latest binary image for Linux kernel 2.6 on
  Alpha machines.
@@ -29,7 +29,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-alpha-generic
+Depends: linux-headers-2.6.18-6-alpha-generic
 Description: Header files for Linux 2.6 on Alpha
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on Alpha machines.
@@ -47,7 +47,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-alpha-smp
+Depends: linux-image-2.6.18-6-alpha-smp
 Description: Linux kernel 2.6 image on Alpha SMP
  This package depends on the latest binary image for Linux kernel 2.6 on
  Alpha SMP machines.
@@ -57,7 +57,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-alpha-smp
+Depends: linux-headers-2.6.18-6-alpha-smp
 Description: Header files for Linux 2.6 on Alpha SMP
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on Alpha SMP machines.
@@ -75,7 +75,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-alpha-legacy
+Depends: linux-image-2.6.18-6-alpha-legacy
 Description: Linux kernel 2.6 image on Alpha Legacy
  This package depends on the latest binary image for Linux kernel 2.6 on
  Alpha Legacy machines.
@@ -85,7 +85,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-alpha-legacy
+Depends: linux-headers-2.6.18-6-alpha-legacy
 Description: Header files for Linux 2.6 on Alpha Legacy
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on Alpha Legacy machines.
@@ -103,7 +103,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-vserver-alpha
+Depends: linux-image-2.6.18-6-vserver-alpha
 Description: Linux kernel 2.6 image on Alpha
  This package depends on the latest binary image for Linux kernel 2.6 on
  Alpha machines.
@@ -113,7 +113,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-vserver-alpha
+Depends: linux-headers-2.6.18-6-vserver-alpha
 Description: Header files for Linux 2.6 on Alpha
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on Alpha machines.
@@ -131,7 +131,7 @@
 Architecture: amd64 i386
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-amd64
+Depends: linux-image-2.6.18-6-amd64
 Description: Linux kernel 2.6 image on AMD64
  This package depends on the latest binary image for Linux kernel 2.6 on
  all 64bit single- and multiprocessor AMD and Intel machines.
@@ -141,7 +141,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-amd64
+Depends: linux-headers-2.6.18-6-amd64
 Description: Header files for Linux 2.6 on AMD64
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
@@ -160,7 +160,7 @@
 Architecture: amd64
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-vserver-amd64
+Depends: linux-image-2.6.18-6-vserver-amd64
 Description: Linux kernel 2.6 image on AMD64
  This package depends on the latest binary image for Linux kernel 2.6 on
  all 64bit single- and multiprocessor AMD and Intel machines.
@@ -170,7 +170,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-vserver-amd64
+Depends: linux-headers-2.6.18-6-vserver-amd64
 Description: Header files for Linux 2.6 on AMD64
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
@@ -189,7 +189,7 @@
 Architecture: amd64
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-xen-amd64
+Depends: linux-image-2.6.18-6-xen-amd64
 Description: Linux kernel 2.6 image on AMD64
  This package depends on the latest binary image for Linux kernel 2.6 on
  all 64bit single- and multiprocessor AMD and Intel machines.
@@ -199,7 +199,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-xen-amd64
+Depends: linux-headers-2.6.18-6-xen-amd64
 Description: Header files for Linux 2.6 on AMD64
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
@@ -218,7 +218,7 @@
 Architecture: amd64
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-xen-vserver-amd64
+Depends: linux-image-2.6.18-6-xen-vserver-amd64
 Description: Linux kernel 2.6 image on AMD64
  This package depends on the latest binary image for Linux kernel 2.6 on
  all 64bit single- and multiprocessor AMD and Intel machines.
@@ -228,7 +228,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-xen-vserver-amd64
+Depends: linux-headers-2.6.18-6-xen-vserver-amd64
 Description: Header files for Linux 2.6 on AMD64
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on all 64bit single- and multiprocessor AMD and
@@ -247,7 +247,7 @@
 Architecture: arm
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-footbridge
+Depends: linux-image-2.6.18-6-footbridge
 Description: Linux kernel 2.6 image on Footbridge based
  This package depends on the latest binary image for Linux kernel 2.6 on
  Footbridge (CATS, Netwinder) machines.
@@ -257,7 +257,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-footbridge
+Depends: linux-headers-2.6.18-6-footbridge
 Description: Header files for Linux 2.6 on Footbridge based
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on Footbridge (CATS, Netwinder) machines.
@@ -275,7 +275,7 @@
 Architecture: arm
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-iop32x
+Depends: linux-image-2.6.18-6-iop32x
 Description: Linux kernel 2.6 image on IOP32x
  This package depends on the latest binary image for Linux kernel 2.6 on
  IOP32x based (Thecus N2100, etc) machines.
@@ -285,7 +285,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-iop32x
+Depends: linux-headers-2.6.18-6-iop32x
 Description: Header files for Linux 2.6 on IOP32x
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on IOP32x based (Thecus N2100, etc) machines.
@@ -303,7 +303,7 @@
 Architecture: arm
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-ixp4xx
+Depends: linux-image-2.6.18-6-ixp4xx
 Description: Linux kernel 2.6 image on IXP4xx
  This package depends on the latest binary image for Linux kernel 2.6 on
  IXP4xx based (Linksys NSLU2, etc) machines.
@@ -313,7 +313,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-ixp4xx
+Depends: linux-headers-2.6.18-6-ixp4xx
 Description: Header files for Linux 2.6 on IXP4xx
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on IXP4xx based (Linksys NSLU2, etc) machines.
@@ -331,7 +331,7 @@
 Architecture: arm
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-rpc
+Depends: linux-image-2.6.18-6-rpc
 Description: Linux kernel 2.6 image on RiscPC
  This package depends on the latest binary image for Linux kernel 2.6 on
  Arcon RiscPC machines.
@@ -341,7 +341,7 @@
 Section: devel
 Priority: optional
 Provides: linux-headers, linux-headers-2.6
-Depends: linux-headers-2.6.18-4-rpc
+Depends: linux-headers-2.6.18-6-rpc
 Description: Header files for Linux 2.6 on RiscPC
  This package depends on the architecture-specific header files for the
  latest Linux kernel 2.6 on Arcon RiscPC machines.
@@ -359,5 +359,5 @@
 Architecture: arm
 Section: admin
 Priority: optional
-Depends: linux-image-2.6.18-4-s3c2410
+Depends: linux-image-2.6.18-6-s3c2410
 Description: Linux kernel 2.6 image on Samsung S3C2410
