## linux-latest-2.6 17~bpo40+2

=== debian/changelog ===
linux-latest-2.6 (17~bpo40+2) etch-backports; urgency=low

  * Rebuild for etch.

 -- Norbert Tretkowski <nobse@debian.org>  Fri, 17 Apr 2009 12:42:58 +0200

linux-latest-2.6 (17+lenny1) stable; urgency=high

  * Update to 2.6.26-2.

 -- dann frazier <dannf@debian.org>  Tue, 24 Mar 2009 22:58:39 -0600

linux-latest-2.6 (17) unstable; urgency=low

  * Use correct part of the config for image type.
  * Add description parts to all image packages.

 -- Bastian Blank <waldi@debian.org>  Wed, 10 Dec 2008 13:25:41 +0100

linux-latest-2.6 (16) unstable; urgency=low

  * Rebuild to pick up new images

 -- Bastian Blank <waldi@debian.org>  Sun, 31 Aug 2008 18:42:36 +0200

linux-latest-2.6 (15) unstable; urgency=low

  * Update to 2.6.26-1.
  * Make linux-image-* complete meta packages.

 -- Bastian Blank <waldi@debian.org>  Mon, 04 Aug 2008 14:58:33 +0200

linux-latest-2.6 (14) unstable; urgency=low

  * Update to 2.6.25-2.

 -- Bastian Blank <waldi@debian.org>  Tue, 20 May 2008 13:28:45 +0200

linux-latest-2.6 (13) unstable; urgency=low

  * Add transitional packages for k7.

 -- Bastian Blank <waldi@debian.org>  Mon, 04 Feb 2008 10:22:13 +0100

linux-latest-2.6 (12) unstable; urgency=low

  * Update to 2.6.24-1.

 -- Bastian Blank <waldi@debian.org>  Thu, 31 Jan 2008 20:29:28 +0100

linux-latest-2.6 (11) unstable; urgency=low

  * Update to 2.6.22-3.

 -- Bastian Blank <waldi@debian.org>  Tue, 30 Oct 2007 15:50:30 +0100

linux-latest-2.6 (10) unstable; urgency=low

  * Update to 2.6.22-2.

 -- Bastian Blank <waldi@debian.org>  Thu, 06 Sep 2007 15:38:40 +0200

linux-latest-2.6 (9) unstable; urgency=low

  * Update to 2.6.22-1.

 -- Bastian Blank <waldi@debian.org>  Mon, 23 Jul 2007 14:13:49 +0200

linux-latest-2.6 (8) unstable; urgency=low

  * Update to 2.6.21-2.
  * Add modules meta packages.
  * Provide linux-latest-modules-*. (closes: #428783)

 -- Bastian Blank <waldi@debian.org>  Mon, 02 Jul 2007 14:22:21 +0200

linux-latest-2.6 (7) unstable; urgency=low

  * Update to 2.6.21-1.
  * Remove etch transition packages.

 -- Bastian Blank <waldi@debian.org>  Tue, 29 May 2007 14:26:20 +0200
